RubyGems Navigation menu

Reverse dependencies for dependabot-python Latest version of the following gems require dependabot-python

Total downloads 797,229

For this version 164

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: